<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Guardians Of The Galaxy (2020-)</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/Guardians-Of-The-Galaxy-2020-12/digital-comic/911408</Web>
  <Summary>END OF AN ERA! Since day one, the Guardians of the Galaxy has been a rag tag group of mercenaries, survivors, and oddballs surviving by the skin of their teeth. Will it finally be their undoing? Liftoff in ONE…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911408], [ASINB08R18F3B2], [RELDATE:2021-03-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
